ImageMagick And GraphicsMagick XWD Decoder Denial Of Service Vulnerability

A remote, client-side denial-of-service vulnerability affects ImageMagick and GraphicsMagick because the applications fail to handle malformed XWD image files.

A remote attacker may leverage this issue to cause the affected software to enter into an infinite loop, consuming CPU resources on the affected computer and denying service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus